RGB(3)

NAME
RGB - Single palette entry. Allegro game programming library.

SYNOPSIS
#include <allegro.h>

typedef struct RGB

DESCRIPTION
   unsigned char r, g, b;

Palette entry. It contains an additional field for the purpose of padding but you should not usually care about it. Read chapter "Palette routines" for a description on how to obtain/use this structure.

SEE ALSO
PALETTE(3), ex12bit(3), ex3d(3), excolmap(3), exconfig(3), expal(3), exrgbhsv(3), exscroll(3), exshade(3), extrans(3), extruec(3)